Bug 8203 - [UPDATE REQUEST 2016.1] nvidia340 340.102-2
: [UPDATE REQUEST 2016.1] nvidia340 340.102-2
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-08-06 17:55 MSD by Eugene Shatokhin
Modified: 2017-08-16 16:04 MSD (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Eugene Shatokhin 2017-08-06 17:55:50 MSD
Upstream update + one ROSA-specific fix.
Comment 1 Eugene Shatokhin 2017-08-06 17:58:58 MSD
Advisory:
The branch 340.x of the NVidia graphics drivers was updated to version 340.102. In addition, this update fixes a problem with the building of the driver in ROSA R9 in certain conditions.


Build lists:
https://abf.io/build_lists/2885334
https://abf.io/build_lists/2885335
Comment 2 Eugene Shatokhin 2017-08-06 18:01:16 MSD
This problem is fixed among other things: http://forum.rosalab.ru/en/viewtopic.php?f=56&t=8330&p=86993#p86993
Comment 3 Vladimir Potapov 2017-08-07 15:55:16 MSD
The update is sent to expanded testing
****************************************
Comment 4 Vladimir Potapov 2017-08-16 14:03:22 MSD
nvidia340-340.102-2
https://abf.io/build_lists/2885334
https://abf.io/build_lists/2885335
******************************* Advisory ***************************************
The branch 340.x of the NVidia graphics drivers was updated to version 340.102. In addition, this update fixes a problem with the building of the driver in ROSA R9 in certain conditions.
*******************************************************************************
QA Verified